@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1052 > div { margin:0 auto; max-width:980px; }
#bk1052 > div { padding-left: 0px; padding-top: 35px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1013 { background-color:#FFFFFF; }
#bk1013 > div { margin:0 auto; max-width:980px; }
#bk1014 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk1023 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1021 { background-image:url(_src/1115/bg_foottop.png); background-repeat:repeat-x; background-position:left bottom; }
#bk1021 > div { margin:0 auto; max-width:980px; }
#bk1022 > div { margin:0 auto; max-width:980px; }
#bk1022 > div { padding-left: 100px; padding-top: 10px; padding-right: 100px; padding-bottom: 20px;  } 
#bk1063 > div { padding-left: 210px; padding-top: 0px; padding-right: 210px; padding-bottom: 50px;  } 
#bk1018 { background-color:transparent; }
#bk1018 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 


@media (max-width: 641px) {
		#bk1052.b-plain > .column,#bk1052.b-plain > .g-column,#bk1052.b-both_diff > .column,#bk1052.b-both_diff > .g-column,#bk1052.b-headlines > .column,#bk1052.b-headlines > .g-column,#bk1052.b-album > .column,#bk1052.b-album > .g-column,#bk1052.b-tab > .column,#bk1052.b-tab > .g-column,#bk1052.b-accordion > .column,#bk1052.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1052 > div { padding: 0px; }
		#bk1013.b-plain > .column,#bk1013.b-plain > .g-column,#bk1013.b-both_diff > .column,#bk1013.b-both_diff > .g-column,#bk1013.b-headlines > .column,#bk1013.b-headlines > .g-column,#bk1013.b-album > .column,#bk1013.b-album > .g-column,#bk1013.b-tab > .column,#bk1013.b-tab > .g-column,#bk1013.b-accordion > .column,#bk1013.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1015.b-plain > .column,#bk1015.b-plain > .g-column,#bk1015.b-both_diff > .column,#bk1015.b-both_diff > .g-column,#bk1015.b-headlines > .column,#bk1015.b-headlines > .g-column,#bk1015.b-album > .column,#bk1015.b-album > .g-column,#bk1015.b-tab > .column,#bk1015.b-tab > .g-column,#bk1015.b-accordion > .column,#bk1015.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1014.b-plain > .column,#bk1014.b-plain > .g-column,#bk1014.b-both_diff > .column,#bk1014.b-both_diff > .g-column,#bk1014.b-headlines > .column,#bk1014.b-headlines > .g-column,#bk1014.b-album > .column,#bk1014.b-album > .g-column,#bk1014.b-tab > .column,#bk1014.b-tab > .g-column,#bk1014.b-accordion > .column,#bk1014.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1014 > div { padding: 15px; }
		#bk1019.b-plain > .column,#bk1019.b-plain > .g-column,#bk1019.b-both_diff > .column,#bk1019.b-both_diff > .g-column,#bk1019.b-headlines > .column,#bk1019.b-headlines > .g-column,#bk1019.b-album > .column,#bk1019.b-album > .g-column,#bk1019.b-tab > .column,#bk1019.b-tab > .g-column,#bk1019.b-accordion > .column,#bk1019.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1020.b-plain > .column,#bk1020.b-plain > .g-column,#bk1020.b-both_diff > .column,#bk1020.b-both_diff > .g-column,#bk1020.b-headlines > .column,#bk1020.b-headlines > .g-column,#bk1020.b-album > .column,#bk1020.b-album > .g-column,#bk1020.b-tab > .column,#bk1020.b-tab > .g-column,#bk1020.b-accordion > .column,#bk1020.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1023.b-plain > .column,#bk1023.b-plain > .g-column,#bk1023.b-both_diff > .column,#bk1023.b-both_diff > .g-column,#bk1023.b-headlines > .column,#bk1023.b-headlines > .g-column,#bk1023.b-album > .column,#bk1023.b-album > .g-column,#bk1023.b-tab > .column,#bk1023.b-tab > .g-column,#bk1023.b-accordion > .column,#bk1023.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1023 > div { padding: 15px; }
		#bk1021.b-plain > .column,#bk1021.b-plain > .g-column,#bk1021.b-both_diff > .column,#bk1021.b-both_diff > .g-column,#bk1021.b-headlines > .column,#bk1021.b-headlines > .g-column,#bk1021.b-album > .column,#bk1021.b-album > .g-column,#bk1021.b-tab > .column,#bk1021.b-tab > .g-column,#bk1021.b-accordion > .column,#bk1021.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1022.b-plain > .column,#bk1022.b-plain > .g-column,#bk1022.b-both_diff > .column,#bk1022.b-both_diff > .g-column,#bk1022.b-headlines > .column,#bk1022.b-headlines > .g-column,#bk1022.b-album > .column,#bk1022.b-album > .g-column,#bk1022.b-tab > .column,#bk1022.b-tab > .g-column,#bk1022.b-accordion > .column,#bk1022.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1022 > div { padding: 15px; }
		#bk1063.b-plain > .column,#bk1063.b-plain > .g-column,#bk1063.b-both_diff > .column,#bk1063.b-both_diff > .g-column,#bk1063.b-headlines > .column,#bk1063.b-headlines > .g-column,#bk1063.b-album > .column,#bk1063.b-album > .g-column,#bk1063.b-tab > .column,#bk1063.b-tab > .g-column,#bk1063.b-accordion > .column,#bk1063.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1063 > div { padding: 15px; }
		#bk1155.b-plain > .column,#bk1155.b-plain > .g-column,#bk1155.b-both_diff > .column,#bk1155.b-both_diff > .g-column,#bk1155.b-headlines > .column,#bk1155.b-headlines > .g-column,#bk1155.b-album > .column,#bk1155.b-album > .g-column,#bk1155.b-tab > .column,#bk1155.b-tab > .g-column,#bk1155.b-accordion > .column,#bk1155.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1018.b-plain > .column,#bk1018.b-plain > .g-column,#bk1018.b-both_diff > .column,#bk1018.b-both_diff > .g-column,#bk1018.b-headlines > .column,#bk1018.b-headlines > .g-column,#bk1018.b-album > .column,#bk1018.b-album > .g-column,#bk1018.b-tab > .column,#bk1018.b-tab > .g-column,#bk1018.b-accordion > .column,#bk1018.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1018 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
	}




@media (max-width: 641px) {
}
